Subject: Re: Your valuable Suggestions / Advise for Beginners in Device Driver Development under Embedded Linux P

From: Marc Leeman <[email-masked]>
Date: Mon, 12 Jul 2004 09:56:02 +0200

> under Embedded Linux. Since I am a beginner in this area, I would like
> to know some details based on the following clarifications.

  < ... snip ... >

These questions look suspiciously like questions you might have received
for a prestudy of a project. I suggest you use google and try to figure
out stuff like this for yourself instead of letting other ppl do your
job for you.

You might even try to add if someone can do a board design for you. Next
to the fact that I do not understand how you will ever get an unbiased
or objective answer to some of these questions on this mailinglist (I
know I would be biased).

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/
** This list is shutting down 7/24/2004.